@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}
#title:after{
	background: rgba(197, 184, 168, 0.4);
}

#contents ul.step{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 120px;
}
#contents ul.step>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 210px;
	margin: 0 12px 0 0;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
}
#contents ul.step>li:last-child{
	margin-right: 0;
}
#contents ul.step>li p.icon{
	line-height: 0;
	text-align: center;
	margin: -45px auto 25px;
}
#contents ul.step>li p.tx{
	font-size: 1.6rem;
	line-height: 32px;
	margin: 0 auto 25px;
}
#contents ul.step>li p.btn>a{
	display: block;
	width: auto;
	min-width: 1px;
	background: #333;
	line-height: 40px;
	font-size: 1.6rem;
	cursor: pointer;
}
#contents ul.step>li p.btn.v2>a{
	background: #7ebdcb;
}

#contents #schedule{
	padding: 110px 0 80px;
	background: #f7f4f2;
}
#contents #schedule .schedule{
	width: 100%;
	line-height: 0;
	margin: 0 auto 75px;
}

#contents #faq{
	padding: 85px 0 0;
	background: #fff;
}
#contents #faq ul.faq{
	display: block;
	line-height: 0;
	margin: 0 auto 75px;
	border-top: 1px dashed #ccc;
}
#contents #faq ul.faq>li{
	display: block;
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
	cursor: pointer;
	position: relative;
}
#contents #faq ul.faq>li:before{
	content: '';
	width: 15px;
	height: 1px;
	background: #7ebdcb;
	position: absolute;
	top: 40px;
	right: 40px;
}
#contents #faq ul.faq>li:after{
	content: '';
	width: 15px;
	height: 1px;
	background: #7ebdcb;
	position: absolute;
	top: 40px;
	right: 40px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents #faq ul.faq>li.active:after{
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
#contents #faq ul.faq>li>p.q{
	display: table;
	width: 100%;
	padding: 0 140px;
	min-height: 46px;
	background: url(../img/icon06.png) left 74px top no-repeat;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents #faq ul.faq>li>p.q>span{
	display: table-cell;
	vertical-align: middle;
	font-size: 1.6rem;
	line-height: 120%;
	font-weight: bold;
	font-weight: bold;
}
#contents #faq ul.faq>li>.a{
	display: none;
	padding: 40px 140px 30px;
	background: #f9f4f7 url(../img/icon07.png) left 74px top 30px no-repeat;
	margin: 10px auto 0;
}
#contents #faq ul.faq>li>.a p{
	line-height: 32px;
}
#contents #faq ul.faq>li>.a p>strong{
	color: #ac6067;
}
#contents #faq ul.faq>li>.a p.btn{
	margin: 15px auto 0;
	text-align: left;
}
#contents #faq ul.faq>li>.a p.btn>a{
	display: inline-block;
	background: #ac6067;
	min-width: 170px;
	line-height: 40px;
	font-size: 1.6rem;
	border-radius: 8px;
}

@media screen and (min-width:768px){
	#tablet #contents ul.step>li{
		margin-right: 11px;
	}
	#tablet #contents ul.step>li:last-child{
		margin-right: 0;
	}
	#tablet #contents ul.step>li p.tx{
		font-size: 1.3rem;
	}
}

@media screen and (max-width:767px){
	
	#contents ul.step{
		margin-bottom: 60px;
	}
	#contents ul.step>li{
		width: 48%;
		margin: 0 4% 40px 0;
	}
	#contents ul.step>li:nth-child(2n){
		margin-right: 0;
	}
	#contents ul.step>li p.icon img{
		max-width: 60px;
	}
	#contents ul.step>li p.tx{
		font-size: 1.4rem;
		line-height: 22px;
	}
	#contents ul.step>li p.btn>a{font-size: 1.4rem;}
	
	#contents ul.nav>li>p.img,
	#contents ul.nav>li>.text{
		display: block;
		width: 100%;
	}
	#contents ul.nav>li>.text{
		padding: 20px;
	}
	
	#contents #schedule{
		padding: 60px 0;
	}
	#contents #schedule .schedule{
		margin-bottom: 30px;
		overflow-x: scroll;
		overflow-y: hidden;
		margin-right: -6.11111%;
		width: 106.1111%;
	}
	#contents #schedule .schedule>div{
		width: 200%;
	}
	#contents #schedule .schedule>div>iframe{
		height: 450px;
	}
	
	#contents #faq{
		padding: 60px 0 0;
	}
	#contents #faq ul.faq{margin-bottom: 50px;}
	#contents #faq ul.faq>li{
		padding: 15px 0;
	}
	#contents #faq ul.faq>li>p.q{
		padding: 0 40px;
		background: url(../img/icon06.png) left 0px top 6px no-repeat;
		background-size: auto 30px;
	}
	#contents #faq ul.faq>li:before,
	#contents #faq ul.faq>li:after{
		top: 37px;
		right: 10px;
	}
	#contents #faq ul.faq>li>.a{
		padding: 20px 40px;
		background: #f9f4f7 url(../img/icon07.png) left 0px top 20px no-repeat;
		background-size: auto 30px;
	}
}